source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_267.png'
filename: pokalhype
etag: '"4ee16-5f0e4293f0405-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:26:58 GMT'
expires: ''
